Secruity Updates for Debian & RH Powertools
Posted on: 08/24/2002 03:15 AM

New security patches are available for Debian GNU/Linux and Red Hat Linux Powertools.

Debian GNU/Linux:
- DSA-157-1 irssi-text -- denial of service

Red Hat Linux Powertools:
- Updated bugzilla packages fix security issues
- Updated mailman packages close cross-site scripting vulnerability




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/secruity_updates_for_debian_rh_powertools.html)